-- @author DoomTero 2026
require "TimedActions/ISBaseTimedAction"

local perform = ISBaseTimedAction.perform

function ISBaseTimedAction:perform()
    perform(self)
	triggerEvent("OnTimedActionPerform", self)
end
